[lfs-support] problem with glibc

Bruce Dubbs bruce.dubbs at gmail.com
Thu Mar 29 12:43:23 PDT 2012


Lázaro Morales wrote:
> En 29/03/2012 14:13:05, ankit vishwakarma <ankitvishwakarma0301 at gmail.com>  
> escribió:
> 
>> after running the version.sh script the following is the output
>>
>> ankit at ankit-Inspiron-1012:~$ bash version-check.sh
>> bash, version 4.2.10(1)-release
>> /bin/sh -> /bin/dash
                    ^^^^  should be bash

>> Binutils: (GNU Binutils for Ubuntu) 2.21.53.20110810
>> bison (GNU Bison) 2.4.1
>> /usr/bin/yacc -> /usr/bin/bison.yacc
I don't know what this is.  It should be:
/usr/bin/yacc -> /usr/bin/bison

>> bzip2,  Version 1.0.5, 10-Dec-2007.
>> Coreutils:  8.5
>> diff (GNU diffutils) 3.0
>> find (GNU findutils) 4.4.2
>> GNU Awk 3.1.8
>> /usr/bin/awk -> /usr/bin/gawk
>> gcc (Ubuntu/Linaro 4.6.1-9ubuntu3) 4.6.1
>> (Ubuntu EGLIBC 2.13-20ubuntu5.1) 2.13
I don't know if this works or not.

>> grep (GNU grep) 2.9
>> gzip 1.3.12
>> Linux version 3.0.0-17-generic (buildd at roseapple) (gcc version 4.6.1
>> (Ubuntu/Linaro 4.6.1-9ubuntu3) ) #30-Ubuntu SMP Thu Mar 8 17:34:21 UTC  
>> 2012
>> m4 (GNU M4) 1.4.16
>> GNU Make 3.81
>> patch 2.6.1
>> Perl version='5.12.4';
>> GNU sed version 4.2.1
>> tar (GNU tar) 1.25
>> Texinfo: makeinfo (GNU texinfo) 4.13
>> xz (XZ Utils) 5.0.0
>> gcc compilation OK

> That output is correct.

No, it's not.

   -- Bruce





More information about the lfs-support mailing list